import { Controller, Get } from '@nestjs/common';
import { ApiOperation } from '@nestjs/swagger';

@Controller('health')
export class HealthController {
  @Get()
  @ApiOperation({ operationId: 'checkHealth' })
  checkHealth(): string {
    return 'ODMS Dictation App Service Health OK';
  }
}
